.ddsg-wrapper ul{ list-style:none; padding-left:0px; margin-left:0px; font-weight:bold; margin-top: 1.0em; margin-bottom:0.2em;}

.ddsg-wrapper ul a{ color:black;}

.ddsg-wrapper ul ul a{margin-left:0px; padding-left:10px; padding-right:20px; font-weight:normal; color:#666; }

.ddsg-wrapper ul ul ul a{ font-weight:normal; padding-left:20px; }

.ddsg-wrapper li li li a{margin-left:20px; }

.cms-nav-left-menu{display:block; list-style:none}

.cms-nav-left-menu ul li a{list-style:none}

.cms-nav-left-menu ul ul li a{list-style:none}

.cms-nav-left-menu span.selected{font-weight:bold; text-decoration:none}

#cms-nav-wrap{ margin:10px 20px 0 5px;  background-color:#EEE}

#cms-nav-bc{clear:both; font-weight:normal; display:block; text-align:left; font-family:Arial,sans-serif; font-size:10px; color:#999; margin:0px -30px -20px -30px; padding:10px 30px 10px 30px}

#cms-nav-bc a{color:#c30}

#cms-nav-bc a:hover{color:white; background-color:#c30}

#nav-suckerfish{margin-top:35px}

#con-left{}

.clear-right {clear:right;}
.clear-all {clear:both;}
.clear-left {clear:left;}
.separator {background:url("images/hr-line.png") repeat-x 0% 50%; width:100%; height: 40px;}


.mini-box-right {float:right;width:150px;clear:right;margin-left:20px}

.more-link{font-style:italic; text-align:right}

.feed{ padding:14px 0px 0px 14px; background:url("images/feed-icon-14x14.png") no-repeat 0 100%}

.icobutton{border:none; margin-top:1px; background-color:#333; background:url("images/icoSearch.png") no-repeat 0 50%; width:28px; height:23px; color:white}

.btn-products {border:none; vertical-align:top; background-color:#333; background:url("images/btn-yellow-120.png") no-repeat 0% 50%; width:120px; height:40px; color:yellow; text-align:center;cursor:hand;text-decoration:none;}
.btn-getquote {border:none; vertical-align:top; background-color:#333; background:url("images/btn-getquote-120.png") no-repeat 0% 50%; width:120px; height:40px; color:black; text-align:center;cursor:hand;text-decoration:none;}

.bardivider{background-image:url(images/bar-divider-900.png); margin-top:0; padding-top:0; margin-left:0px; width:900px; height:42px}

#s{background-color:white; font-family:Arial,Helvetica,sans-serif; width:300px; border:solid 1px gray}

#s-bar{background-color:white; font-family:Arial,Helvetica,sans-serif; margin-right:-3px; border:0px solid #edf2f7}

.wp-caption-text{background-color:white; font-family:Arial,Helvetica,sans-serif; font-size:12px; padding-bottom:15px; margin-top:5px; line-height:1.1em}

.form, select{background-color:white; border:1px solid gray; border-color:#ccc; padding:3px; color:#333}

.button a:hover{background-color:#f4f4f4; color:red}

body{margin:0; padding:0; background:#32a2d3 url(images/img09.jpg) repeat-x left top; font-family:Arial}

.para { padding-top: 0.8em; padding-bottom: 0.8em}

a{color:#03C}
a:hover{color:#06C}

form{margin:0; padding:0}

fieldset{margin:0; padding:0;}

input, textarea, select{font:normal 0.8em "Arial"}

h1, h2, h3{line-height:1.2em; color:#666; padding-top:10px;}

h1{font-size:2.2em; font-weight:normal; color:#039; border-bottom:none 0px #CCC; padding-bottom:10px}

h2{font-size:1.8 em; font-weight:normal}

h3{font-size:1.4em; letter-spacing:0em}

h5{text-transform:uppercase}

#colhead{color:#999; font-family:Arial; text-transform:uppercase; letter-spacing:5px; text-align:center; font-weight:bold; font-size:12px}

.blockbg{background:#d9d785}

blockquote{background:url(images/quote.png) no-repeat left top; line-height:1.2em; margin:20px 20px 20px 15px; padding:0px 20px 0px 30px; font-size:18px; color:#669}

.row-1{clear:left; padding-bottom:2px; padding-top:2px}

.col-1-150{ width:150px;  float:left}

.col-left{ width:48%;  float:left;  padding-right:10px; align:top;}

.col-right{ width:48%;  float:left; padding-right:10px; align:top;}

hr{border:0.1px dotted #ccc}

img{border:none}

img.left{float:left; margin:0 15px 0 0; border:1px dashed #d9d785}

img.right{float:right; margin:0 0 0 15px; border:1px dashed #d9d785}

.text1{font-family:Georgia,"Times New Roman",Times,serif; font-style:italic; margin:0 0 0 15px; padding:90px 20px 0 30px; font-size:30px; color:#fff}

#header{width:900px; margin:auto; margin-bottom:0px; background:url(images/headerbg-900.jpg); height:80px;}

#headerbg{margin-left:-20px; padding-top:0px; margin-top:0px}

#content img{}

#logo{float:left;  margin-bottom:0px}

#logo h1{margin-top:-50px; text-transform:lowercase; border:0px}

abbr{ color:#390;  border-bottom:1px dotted}

#logo h1{width:150px; padding-left:10px; margin-left:10px; font-weight:normal; height:14px; color:#fff; background-image:url(/wp-content/themes/gpro_one/images/Company-LOGO-white-150.png); background-repeat:no-repeat; background-position:left 100%}

#logo h1 a{color:#000}

#logo p{padding-top:10px; font-family:Arial,Helvetica,sans-serif; font-size:10px; color:#000}

#logo h2 a, #logo p a{color:#000}

#logo a{text-decoration:none}

#menu{float:right; margin-top:30px}
#menu ul{margin:0px; margin-bottom:30px; padding-bottom:30px; list-style:none}

#menu li{display:inline}

#menu a{display:block; float:left; padding:20px 20px 0px; margin-top:4px; text-align:left; text-decoration:none; text-transform:lowercase; font-family:Arial,Helvetica,sans-serif; font-weight:normal; font-size:17px; color:#CCC}

#menu a:hover{color:white; background:url(images/img03.png) no-repeat center top}

#menu .current_page_item a{background:url(images/img03.png) no-repeat center top}

#page{width:900px; position:relative; margin:0 auto; background:url(images/img01f-inverted.jpg) repeat-x left bottom}

#content{background-color:white; padding-left:30px; padding-right:30px; margin-top:0px; padding-bottom:20px; min-height:600px; font-size:13px; line-height:1.24em; color:#333}

#content a{text-decoration:none}

#content a:hover{text-decoration:underline}

#no-bullets ul li{margin-left:0px; padding-left:0px; list-style:none}

#no-bullets ol li{margin-left:-40px; margin-top:10px; list-style:none}

.box{margin-top:2px; margin-bottom:2px; padding-top:2px; padding-bottom:2px; padding-left:5px; padding-right:5px; margin-right:5px;border:0px solid; #EFEFEF}

.box ol li a{ color:#06C;  font-size:13px;  padding-top:0px;  margin-top:0px;margin-bottom:0px;}

.box ol li{padding-left:0; padding-bottom:0.6em; margin-left:-40px; margin-bottom:0px; list-style:none}

.box ul li{padding-left:0px; padding-bottom:0.6em; margin-left:-40px; margin-bottom:0px; list-style:none}

.box h3{ padding-left:5px; margin-left:-5px; margin-right:-5px; margin-top:0px; padding-right:0px; padding-bottom:2px; background:url(images/Box-Title.jpg) repeat-x 100%; font-weight:Bold; font-size:14px; border-bottom:1px solid #EFEFEF}

#box a{ color:#069}

#recent-posts a{text-decoration:none; font-size:11px; color:#333; font-weight:bold}

#recent-posts a:hover{text-decoration:underline; color:#f00}

#recent-posts ul{list-style-type:none;  padding-left:10px; margin-left:10px; display:block}

#recent-posts li{padding-bottom:0.6em; margin-bottom:0px; line-height:1em}

#recent-posts .entry a{background:#333; text-transform:uppercase; text-decoration:none; color:#ccc}

#recent-posts .more{background:url(images/img04.gif) no-repeat left 50%; padding-left:20px}

div.entry  p  { line-height: 1.35em; }
div.entry  ul { margin-top: 3pt; list-style-type: square; padding-left:24px;}
div.entry  li  { margin-bottom: 3pt; }

div.entry  ul ul { margin-top: -2pt; list-style-type: circle;}

.post .title{margin-bottom:10px}

.post .title a{text-decoration:none; color:#666}

.post .meta{margin:0; padding-bottom:10px; padding-top:10px; line-height:normal; font-size:13px; color:#505050}

.post .meta a{color:#000}

.post .entry{margin-bottom:0px; padding-bottom:0px}

.metasearch{display:block; color:#090; margin-top:-15px; padding-bottom:20px}
.metasearchdesc{display:block; margin-top:-12px;padding-bottom:0px}

#sidebar{font-size:13px}

#sidebar h2{margin-bottom:4px}

#sidebar ul li{list-style-type:none; list-style-image:none; margin-left:-40px}

#sidebar a{text-decoration:none; color:#069}

#sidebar a:hover{color:red}

#footer{clear:both; width:900px; height:50px; margin:0 0; padding-bottom:0; margin-bottom:-10px; padding-top:10px; background:#32a2d3 url(images/img06b.png) no-repeat left top; font-size:10px; color:#fff}

#footer p{margin:0; padding:0 20px 0 20px}

#footer a{color:#999; text-decoration:none}

#footer a:hover{text-decoration:underline; color:white}

#legal{float:left}

#links{float:right}

.alignright{float:right; padding-right:15px}

.alignleft{float:left; padding-left:15px}

.nocomments{display:none}

.navigation{padding-top:20px}

.nav-vert-1{}

.nav-vert-1 ul li{ color:#C00;  font-size:16px;  padding-top:10px}

.nav-vert-1 li a, h4 a{ color:#525252}

.nav-vert-1 h4{ font-size:28px;  line-height:1.00em;  padding-left:5px}

.nav-vert-1 a:hover{ color:#C00}

.nav-vert-1 ul ul li{list-style:none; padding-top:0px; font-size:12px}

#stamps{padding:110px 0px 0px 0px; background:url("images/awards-stamps-gray.png") no-repeat}

.title h2{padding:0; margin:0}

* #recent-posts li{margin-left:-20px; list-style-type:none}

* #header{margin-top:0px; height:80px}

* #header a{text-decoration:none; color:gray}
 
* #logo{margin-top:0px; margin-bottom:0px}

* #logo h1{ margin-top:10px;  height:30px;  float:left;  display:block}

* #headerbg{float:none; display:block; margin-top:0px; margin-left:-30px; padding-bottom:10px}

#post-column{margin-right:160px; border-right:1px dotted #CCC; padding-right:2px}

.post-tools{font-size:10px; color:#036; padding-bottom:0px;margin-bottom:0px;}

* #nav-suckerfish{float:left}

.strong { font-weight:bold;}

.subtitle { font-weight:bold; color:black; }

@media print{body{font-family:"Arial","Helvetica",sans-serif}

.cms-nav-left-menu{display:none; list-style:none}
#headerbg, #logo h1, #sidebar, #sidebar h3, #s, #s-bar, .icobutton, .feed{ display:none}

#content{font-family:"Arial",sans-serif; display:block; color:black; border:none; width:900px}
h1, h2, h3, h4{font-family:"Segoe UI",Arial; color:black; border:none}

#footer{display:block}

#footer a{display:none}

#header{display:none; height:0px; font-size:150%; color:black}

#nav-suckerfish{display:none}

.nav-vert-1, #box, #print{display:none; width:0px}

}